vecnamenski_objekt_hrib - Feature #102

Delo s strojem
03/22/2019 04:44 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 102
Category:

Target version:

ID: 395
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/01/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 210
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/22/2019 11:14 AM - Niraj Bhatt

- Assignee set to 102

#2 - 01/22/2020 09:47 AM - Niraj Bhatt

- Due date changed from 12/31/2019 to 12/31/2020

#3 - 10/29/2020 05:44 AM - DZEMAL KALTAK

- Status changed from New to In Progress

Starting Work

#4 - 10/29/2020 01:10 PM - DZEMAL KALTAK

Still working

12/20/2025
